Source: golang-github-go-openapi-validate
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-go-openapi-analysis-dev,
               golang-github-go-openapi-errors-dev,
               golang-github-go-openapi-jsonpointer-dev,
               golang-github-go-openapi-loads-dev,
#               golang-github-go-openapi-runtime-dev,
               golang-context-dev,
               golang-github-go-openapi-spec-dev,
               golang-github-go-openapi-strfmt-dev,
               golang-github-go-openapi-swag-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 3.9.8
Homepage: https://github.com/go-openapi/validate
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-openapi-validate
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-openapi-validate.git
XS-Go-Import-Path: github.com/go-openapi/validate

Package: golang-github-go-openapi-validate-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-go-openapi-analysis-dev,
         golang-github-go-openapi-errors-dev,
         golang-github-go-openapi-jsonpointer-dev,
         golang-github-go-openapi-loads-dev,
#         golang-github-go-openapi-runtime-dev,
         golang-github-go-openapi-spec-dev,
         golang-github-go-openapi-strfmt-dev,
         golang-github-go-openapi-swag-dev,
         golang-github-stretchr-testify-dev
Description:  OpenAPI toolkit validation helpers
 The validate library is part of the OpenAPI Initiative and OpenAPI
 Specification, and consists of various helper and utility functions
 used internally by other components of OpenAPI.
 .
 The OpenAPI Specification is a powerful definition format to describe
 RESTful APIs and creates a RESTful interface for easily developing and
 consuming an API.
